## Infoprints

Infoprints — Displaying infoprints

## Synopsis

    void        gpe_popup_infoprint             (Display *dpy,
                                                 char *s);

## Description

Infoprints are short text messages usually displayed in a corner of the screen to provide additional information for the user to show what is going on. These messages are displayed for a short time and disappear from screen without user interaction.

## Details

### gpe_popup_infoprint ()

    void        gpe_popup_infoprint             (Display *dpy,
                                                 char *s);

Displays an infoprint on a given X display. Usually you want to use current X display which is determined by `GDK_DISPLAY()`.

`dpy` : | Xlib display
`s` : | Message to show